PT BMS MIGRATION & ENHANCEMENT - Bug #839

Report Payroll BPJS Tidak keluar
02/03/2022 12:19 PM - fernando sergio rumbayan

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 02/03/2022

High Due date: 02/04/2022

M Azid Wahyudi % Done: 0%
Estimated time: 0.00 hour
Spent time: 3.20 hours

Description
Dear Azid,

Mang untuk BPJS ada yang belum keluar

1. BPJS TK DUTK (F2A)

Fayroll Lonrol
Payroll Process
Delete Payroll Result

Generate Payroll Period

BPJS TK Karyawan Masuk
(F14)

BPJS TK Karyawan Keluar
G)]

BPJS TK DUTK (F2A)

BPJS TK Perubahan (F14)

BPJS TK Legal / Rincian

luran (F2)
BPJS TK Tenaga Kerja
(Export)

Bank Transfer Mega Syariah

Payslip

BPJS TK DUTK (F2A)

HOME = REPORT

Report Parameter

Company 1D: Period: 01-2021
Employes Area Employee ID: 2
Payroll Group NPP Code:

4 of0 » Pl [Selectafomat _v]Exort

An error has occurred during report processing.
Query execution failed for dataset 'DataSetl’.
For more infermation about this error navigate to the report server on the local server machine, or enable remote errors

2. BPJS TK Tenaga Kerja (Export)

07/05/2025
My Workplace  Human Resource Menu D pment  System Admini i Search... Q

BPJS TK Tenaga Kerja (Export)

HOME = REPORT

Heip [ Nando ~

Report Parameter

Company 1D: v Period: 02-2022 v
Employee Area: w Employee ID: Q
Payrall Group: v

Benefit Description: Jamsostek Jaminan Hari T~

@& View Report
Report Result

4 4 ofo Pl | Select a format ~ | Export

An error has occurred during report processing.
Query execution failed for dataset 'DataSetl’.
For more information about this error navigate to the report server on the local server machine, or enable remote errors

Terima Kasihh mang azid..

History

#1 - 02/03/2022 02:44 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio
Tolong lengkapi table PHRPYBENTYPE field benefit group,

makasih sergio

#2 - 02/03/2022 03:06 PM - fernando sergio rumbayan

- File clipboard-202202031506-v7wrg.png added

- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Mang Azid,

Sudah di isi dan di tambahkan ya mang azid...
SERVERTT\SOLSERV...v - dbo.PHRPAQDZ2 SERVER OLSER...dbo.PHRPYBENCAL SERVERTMN\SOLSER...dbo.PHRPYBENTYPE < Baiid SQLSERVE...al_treatment_type

ate BenefitType BenefitDescription Motes CreateBy CreateDate ChangeBy ChangeDate BenefitMo BenefitGroup 2
231 BPJSK1 BPIS Kesehatan Migrasi 20211027 Migrasi 20211027 BPISKES
231 BRJSKZ BPIS Kesehatan New Migrasi 20211027 Migrasi 20211027 BPISKES

(=) BPJSP+ BPJS Pensiun Plus Migrasi 20211027 Migrasi 20211027
231 BPISP1 BPIS Pensiun 1 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISP2 BPIS Pensiun 2 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISP3 BPIS Pensiun 3 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISP4 BPIS Pensiun 4 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISPS BPIS Pensiun 5 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISPE BPIS Pensiun & Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISP7 BPIS Pensiun 7 Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPISPA BPIS Pensiun Adjustment Migrasi 20211027 Migrasi 20211027 PEMSION
231 BPJSP) BPIS Pensiun Adj Migrasi 20211027 Migrasi 20211027 PEMSION
231 Jam0 Mon Jamsostek Migrasi 20211027 Migrasi 20211027 BRISTK
231 Jam1 Jamsostek Mon Subsidi Migrasi 20211027 Migrasi 20211027 BPRISTK
231 Jam2 Jamsostek Plus2 Migrasi 20211027 Migrasi 20211027 BRISTK
231 Jamm Jamsostek Plus Migrasi 20211027 Migrasi 20211027 BRISTK
231 Jams Jamsostek Migrasi 20211027 Migrasi 20211027 BRISTK
231 ImAd Jamsostek Adjustment Migrasi 20211027 Migrasi 20211027 BRISTK
231 Ins1 Jamsostek Mon Subsidi 2 Migrasi 20211027 Migrasi 20211027 BPRISTK
231 Jsdr Jamsostek M Subsidi Direksi Migrasi 20211027 Migrasi 20211027 BRISTK
231 Mla2 Magang Subsidi2 Migrasi 20211027 Migrasi 20211027 BRISTK
231 Mlam Magang Subsidi Migrasi 20211027 Migrasi 20211027 BRISTK v

4 43 of22 [ b B b

Terima Kasih

#3 - 02/07/2022 10:42 AM - M Azid Wahyudi
- File clipboard-202202071040-ylo5n.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik rumbayan susanto

Bug #83% Report X ! Kezia Pawitra Yuliz X Minova ES | Home X Minova ES [BPIS T X Minova ES [BPIS T X @ conflicts with the

c A Tidak aman | remote.minovais

A

My Workplace  Human Resource Menu Ds System iinistrati Search Q. Help | azid -

BPJS TK DUTK (F2A)

HOME = REPORT

m Human Resource

Company ID: PT Bank Mega Syariah Feriod: 10-2021
I Menu Development Employes Area Employee ID- 00000010
I System Administration Payroll Group: NPP Code:

[® view Repont |
Report Resuit

(8] 4 1 ofl kb ki Select 3 format | Export

' BPJS DAFTAR UPAH TENAGA KERJA
Ketenagakerjaan .
................................... NPP : KKO October 2021
NO NO KPJ MAMA TEMAGA TGL LAHIR MK JUMLAH KODE PAKET STATUS TK. JKK JKM JHT (Perusahaan) JHT (TK) JPt
KERJA UPAH | RAPEL
1 Kasim Priyanto 16/11/1965 00000010 39’J.IC5| 15,815,100 BRJSTK. Married 40,408 61,760 300,108 210,208
4 »

udah bisa di test ya makasih

#4 - 02/07/2022 02:47 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to M Azid Wahyudi
Dear Azid,

Makasih Mangg Azidd..
